Asian Stanley. International Limited - Project progress work #786
Parent project # 785 (Closed): [PJ240046] Handy terminal Process control system modification

[Colding] Handy terminal BT-A500 Java application [Label printing system (Taping)]

16 Nov 2024 10:31 - Ryo Nozaki

Status: Closed Start date: 26 Dec 2024
Priority: Normal Due date: 31 Jan 2025
Assignee: Soraya Norasing % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 233.00 hours
Finish date: 20 Feb 2025 DB skills: MS SQL Server
Programming skills:  Android/Java OS skills: Windows server
Description

Subtasks:

Project progress work # 885: get requirement and create specification Doc. [Taping]

Closed

History

#1 - 10 Jan 2025 21:45 - Soraya Norasing

- Subject changed from [Colding] Handy terminal BT-A500 Java application to [Colding] Handy terminal BT-A500 Java application [Label printing

system (Taping)]

- Status changed from New to In Progress

#2 - 05 Mar 2025 14:40 - Soraya Norasing

- File Handy Terminal Stock management Manual Document EN for YDT_R1.pptx added
- File Version 1.0.10.zip added

- File app-release_v1.0.10.apk added

- Status changed from In Progress to Confirmation request

- Finish date set to 20 Feb 2025

#3 - 05 Mar 2025 14:42 - Soraya Norasing
- File deleted (Handy Terminal Stock management Manual Document EN for YDT_R1.pptx)

#4 - 05 Mar 2025 14:42 - Soraya Norasing
- File deleted (Version 1.0.10.zip)

#5 - 05 Mar 2025 14:42 - Soraya Norasing
- File deleted (app-release_v1.0.10.apk)

#6 - 05 Mar 2025 14:43 - Soraya Norasing

- Status changed from Confirmation request to In Progress

#7 - 04 Nov 2025 16:23 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

20 Dec 2025
